
eTB Manager Indonesia - Bug #172

Bug when closing cases

10/01/2012 05:00 AM - Luiz Fernando Avelino

Status: Closed Start date: 10/01/2012

Priority: Immediate Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component: Case Management   

Description

Whenever I try to close a case an error is displayed in the workspaces: Indonesia and Indonesia training.

History

#1 - 10/16/2012 10:21 AM - Ricardo Memoria

- Status changed from New to Closed

- Component set to Case Management

It was already fixed.

#2 - 10/22/2012 02:34 PM - Maurício Dos Santos

- Assignee set to Ricardo Memoria
